<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\BlogController;


Route::get('/', function () {
    return view('blogs.create');
});

Route::get('/blogs', [BlogController::class, 'index']); // list (optional blade ya json)
Route::get('/blogs/create', [BlogController::class, 'create']); // form
Route::post('/blogs/store', [BlogController::class, 'store'])->name('blogs.store');
